Subject: Need Traditional Recipes

From: [email-masked] (Jane R Walsh)
Date: 21 Oct 1994 01:19:15 GMT

I'm currently doing a book on the principles of Chinese Medical nutrition 
and pointing out that in almost every culture in the world, poor and/or 
rural people (people without easy medical access) have had mainstay 
foods in the proportion of 50-70% Grain (including potato as a grain), 
10 - 20% veggies and 10 - 20% protein.

Also that every culture has featured the chinese medical dictum of trying 
to hit the 5 flavors per meal: sweet, sour, bitter, salty, pungent.

Can anyone help with recipes (or near-recipes) that fit this pattern?  
Appropriate credit and acknowledgement will be given for any dishes/meals 
used in print in either this or the followup book of recipes.

Please e-mail to Howard or Jane at:

[email-masked].  

Thanks in advance